*{
    box-sizing: border-box;
}

.email-content{
    padding: 0 !important;
}
.table .row{
    column-gap: 20px;
    margin: 0 !important;
}
.table .row > div{
    padding: 0 !important;
}
.email-content label.main-label {
    font-size: 18px;
    width: 100%;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 6px;
}
.email-content>label{
    max-width: 100%;
    width: 100%;
    padding-bottom: 16px;
    position: relative;
}
.email-content select,
.email-content .email-form {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    outline: none !important;
    background: #fafafa;
    border: 1px solid rgb(169, 169, 169);
}
button#cretivego8 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: rgb(252, 79, 96);
    border: 1px solid rgb(252, 79, 96);
    box-shadow: none;
    outline: none !important;
    border-radius: 50px;
    padding: 18px 36px;
}
@media only screen and (min-width: 575.5px){
    .col-sm-6{
        max-width: calc(50% - 10px);
    }
}
@media only screen and (max-width: 768px){
    .email-content select,
    .email-content .email-form ,
    .email-content label.main-label,
    button#cretivego8{
        font-size: 16px;
    }
}

/* disclaimer msg */
.disclaimer-msg {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.disclaimer-msg p,
.disclaimer-msg a,
.disclaimer-msg label {
    margin: 0;
    font-size: 14px;
    color: #000;
}
a {
    transition: all 0.3s ease 0s;
}
.disclaimer-msg a {
    color: #FC4F60;
    text-decoration: none;
}
.disclaimer-msg a:hover {
    color: #373843;
    text-decoration: none;
}
.form-checkbox {
    display: flex;
    flex-wrap: nowrap;
    position: relative;
}
.form-checkbox input {
    margin: 0px 8px 0 0;
    height: 20px !important;
    width: 18px !important;
}
.form-checkbox label,
.disclaimer-msg p {
    max-width: calc(100% - 26px);
    width: 100%;
    margin-left: auto;
    margin-bottom: 0;
}
.form-checkbox label.label1 {
    bottom: -6px;
}
@media only screen and (max-width: 1199.99px) {
    .disclaimer-msg {
        margin: 0 0 15px;
    }
}

